/* 0 Hauptseitenelemente */

body {
font-size: 62.5%;
font-family: Arial;
background: #E9E9E9;
text-align: center;
margin: 0;
margin-bottom: 10px;
padding: 0;
min-height: 100%
}


.pagebox {
width: 936px !important;
margin-left: -468px;
text-align: left;
background-color: #ffffff !important;
min-height: 100%;
position: absolute;
left: 50%;
}

/* 1 HTML vorbereiten */

table, td, th {
vertical-align: top;
}

input {
vertical-align: middle;
}

img {
  padding: 5px;
}

h3, h4, h5, h6, table, p {
font-size: 100%;
margin: 10px;
margin-top: 0px;
padding-top: 10px;
}

h3, h4, h5, h6, table, p {
font-size: 100%;
margin-bottom: 0.7em;
}

input, textarea, select, button {
font-family: Verdana, sans-serif;
font-size: 100%;
}

dd {
margin-left: 20px;
}

a {
color: #000;
}

a:visited {
color: #000;
}

ul li {
list-style-type: square;
}

/* 2 Kopfbereich */

#head {

}

/* 2.1 Kopfzeile */

#headlinks {
/* background: #144B93; */
background-color: #505050;
color: #fff;
padding: 0;
margin: 0;
text-align: right;
line-height: 1.8em;
width: 100%;
}

#headlinks * {
display: inline;
list-style-type: none;
vertical-align: middle;
font-family: sans-serif;
}

#headlinks h1 {
float: left;
padding-left: 10px;
font-size: 160%;
}

/* 2.2 Banner und Logo */

#banner {
color:#fff;
float: left;
margin: 10px 0;
padding-left: 18px;
display: block;
}

#logo {
color:#fff;
float: right;
margin: 10px 0;
padding-right: 18px;
display: block;
}

/* 2.3 Sprungmarken */

#sprungmarken {
position: absolute;
top: 0;
width: 822px;
margin: 0;
padding: 0;
}

#sprungmarken li {
display: inline;
list-style-type: none;
}

#sprungmarken a, #sprungmarken a:visited  {
position: absolute;
top: -2000px;
}

#sprungmarken a:focus, #sprungmarken a:hover, #sprungmarken a:active  {
top: 0;
}

/* 2.4 Positionsanzeige */

#bread_and_crump {
padding: 0;
margin: 0;
padding-bottom: 12px;
font-size: 80%;
color: #fff;
background: transparent;
display: block;
width: 546px;
float: left;
}

#bread_and_crump li {
display: inline;
list-style-type: none;
padding-right: 5px;
color: #505050;
}

#bread_and_crump a {
color: #505050;
background: transparent;
text-decoration: none;
}

#bread_and_crump a:hover {
text-decoration: underline;
}

#csstools {
width: 264px;
float: right;
text-align: right;
font-size: 80%;
color: #fff;
background: transparent;
color: #505050;
}

/* 3 Navi Kopf */

#nav {
clear: both;
padding-left: 18px;
padding-right: 18px;
}

#nav h2 {
position: absolute;
top: -1000px;
}

#nav ol {
display: table;
padding: 0;
margin: 0;
font-size: 130%;

color: #000000;
width: 100%;
font-weight: bold;
text-transform: uppercase;
}

#nav li {
margin: 0;
display: block;
float: left;
list-style-type: none;
padding: 6px 0 6px 0;
text-decoration: none;
background-color: #e9e9e9;
}

#nav a {
font-family: sans-serif;
padding: 7px 6px 0px 6px;
border-bottom: 6px solid #e2001a;
border-right: 1px solid #ffffff;
text-decoration: none;
background-color: #e2001a;
color: #ffffff;
}

#nav strong {
background-color: #e9e9e9;
color: #000000;
font-family: sans-serif;
padding: 7px 6px 0px 6px;
border-bottom: 6px solid #e9e9e9;
border-right: 1px solid #ffffff;
text-decoration: none;
}

#nav a.path {
color: #000;
border-bottom: 6px solid #e9e9e9;
background-color: #e9e9e9;
}

#nav a:hover, #nav a:focus {
border-bottom: 6px solid #e9e9e9;
color:#000;
background-color:#e9e9e9;
}

/* 4 Navigation Ebene 2 und 3 */


#nav2, #nav2 ul {
margin: 0;
padding: 0;
font-family: arial;
font-weight: bold;
position: relative;
background-color: #ffffff;
float: right;
width: 360px;
margin-top: 10px;
right: 18px;
}

#nav2 li {
display: block;
list-style-type: none;
list-style-image: none;
margin-bottom: 0px;
}

#nav2 a, #nav2 li {
background-color: #e2001a;
border-right-color: #e2001a;
color:#ffffff;
text-transform: uppercase;
}

#nav2 strong {
color:#000000; /* ??? */
background-color: #e9e9e9;
border-bottom-color: #e9e9e9;
border-right-color: #ffffff;
}

#nav2 a, #nav2 strong {
font-size: 120%;
font-family: arial;
padding: 6px;
/*border-right: 6px solid #e2001a;*/
text-decoration: none;
display: block;
position: relative;
}

#nav2 a.path {
color: #000;
border-right: 6px solid #e9e9e9;
background-color: #e9e9e9;
}

#nav2 ul {
margin-bottom: 2px;
display: inline;
left: 0px;
}


#nav2 ul li {
border-right: 6px solid #5a84be;
}

#nav2 ul li a, #nav2 ul li strong {
font-size: 120%;
margin-bottom: 0;
}

#nav2 strong {
background-color: #e9e9e9;
color: #000000;
padding-right: 20px;
}

#nav2 ul li strong {
background-position: 240px 7px;
}

#nav2 a:hover, #nav2 a:focus {
border-right: 6px solid #E2001A;
color:#000;
background-color:#e9e9e9;
}

/* 5 Inhalt */

#content {
width: 522px;
padding-top: 10px;
float: left;
background-color: white;
}

.articleImg2 {
 margin: 10px;
}

.articleImg {
margin-right: 10px;

}

.fr {
margin-right: 20px;
}


/* 5.1 Inhaltselemente */

#content h1, #content .infobox, #content .text {
background: #fff;
color: #000;
width: 522px;
margin-bottom: 10px;
}

#content h1 {
font-size: 150%;
background-color: #5a84be !important;
color: #ffffff;
margin: 0;
padding: 2px;
padding-left: 10px;
width: 510px !important;
}

#content .infobox {
clear:left;
padding-bottom: 10px !important;
}

/* WSC */

#content h1 a {
font-size: 70%;
background-color: #5a84be !important;
}

#content .text, #content .infobox  {
font-size: 130%;
color: #000000;
margin-bottom: 10px;
margin-left: 18px;
background: #E9E9E9;
width: 522px;
}

html>body #content h1, html>body #content .text, html>body #content .infobox  {
width: 522px;
margin-top: 0 !important;
margin-left: 18px;
}

#content .text blockquote, #content .infobox blockquote {
background: #e9e9e9;
color: #000;
margin: 0;
margin-left: 25px;
margin-bottom: 0.7em;
}

#content .text legend, #content .text fieldset {
background: #eeeded;
color: #000;
border-width: 0;
}

#content .text fieldset {
margin-bottom: 1em;
}

#content .text h2 {
font-size: 130%;
margin-bottom: 0.7em;
}


#content .text dfn {
text-align: left;
float: left;
font-size: 90%;
padding: 5px;
margin-left: -10px;
background-color: #5a84be;
color: #FFF;
text-transform: uppercase;
}

#content .text a {
color: #e2001a;
background-color: #e9e9e9;
text-decoration: underline;
font-weight: bold;
}

#content .text h2 a, #content .text h2 a:visited {
clear: left;
display: block;
}

#content .text h2 a:hover {
text-decoration: none;
color: #000000;
}

#content .text a:visited {
color: #e2001a;
}

#content .text a:hover, #content .text a:focus {
color: #e2001a;
text-decoration: none;
}

#content .text h2, #content .infobox h2 {
font-size: 100%;
margin: 10px;
}

#content .text h1, #content .infobox h1 {
font-size: 120%;
margin: 0;
padding: 0;
width: 100%;
}

#content .text li {
list-style-type: square;
}

/* 5.2 Blöcke im Inhalt */

.contentblock {
margin-right: 18px;
width: 360px;
float: left;
}

#content .contentblock h2 {
width: 360px;
}

#content .contentblock .text {
width: 360px;
}

html>body #content .contentblock .text, html>body #content .contentblock h2 {
color: #ffffff;

}

html>body #content .contentblock h2 {
padding: 5px;
background-color: #5a84be;
}

#contentblock1 {
width: 522px !important;
}

#contentblock1 .contentblock .text{
color: #000000 !important;
margin-bottom: 10px;
width: 522px !important;
}

#contentblock1 .contentblock h2{
background-color: #5a84be;
margin-left: 18px;
width: 514px !important;
margin-bottom: 0px;
}

* html #contentblock1 {
overflow-x: hidden;
}

#content .contentblock .text, .block .text, #content .contentblock .text a, .block .text a, #content .contentblock .text table, .block .text table  {
background: #E9E9E9;
color: #000000;
}

#content .contentblock .text a, .block .text a {
font-weight: bold;
text-decoration: none;
}

#content .contentblock .text a:hover, .block .text a:hover {
font-weight: bold;
text-decoration: underline;
}

.block .blockhell .text, .block .blockhell .text a  {
background: #fff;
color: #000;
}

.block .blockhell h2 {
background: #fff;
color: #000;
padding-left: 0px;
}

.block .blockhighlight .text, .block .blockhighlight .text a  {
color: #000;
margin: 0 !important;
padding: 0 !important;
}


.block .blockplain {
background: #E9E9E9;
overflow: hidden;
}

.block .blockplain img {
margin-bottom: 10px;
}

.block .blockplain a, .block .blockplain a:hover, .block .blockplain a:active {
color: #000;
background: transparent;
text-decoration: none;
}

#content .contentblock h2 {
color:#fff;
background-color: #5a84be;
font-size: 130%;
padding: 2px 0px;
}

.block h2 {
color: #fff;
background-color: #5a84be;
font-size: 130%;
padding: 2px 10px;
margin-top: 0px;
}

#content .contentblock .text h2, .block .text h2 {
font-size: 90%;
color: #fff;
background: #5a84be;
}

#content hr {
border-width: 0;
background: #144B93;
color: #144B93;
height: 1px;
}

#content .block100 {
width: 100%;
}

#content .block100 .text, #content .block100 h2  {
width: 520px !important;
}

html>body #content .block100 .text, html>body #content .block100 h2  {
width: 520px !important;
}

.morelink {
padding-right: 10px
}


/* 6 Infospalte */


.block {
width: 360px;
float: right;
margin-top: 10px;
margin-right: 18px;
position: relative;
background: #E9E9E9;
}

.block img {
padding: 0 !important;
margin: 0 !important;
}

.block p {
padding: 0 !important;
margin: 0 !important;
}


.block .text {
font-size:130%;
margin: 5px;
}

#content .block .text {
margin-left: 0px;
}


.block .text ul {
padding: 0;
margin-left: 18px;
color: #000000 !important;
}

/* Fußzeile */

#footer {
font-size: 110%;
padding: 7px 10px 7px 10px;
margin-bottom: 10px;
margin-left: 18px;
text-transform: uppercase;
font-weight: bold;
width: 502px;
}

#footer span {
float: left;
}

#footer, #footer a, #footer a:visited {
color: #fff;
background-color: #5a84be;
}

#footer ul, #footer li {
margin: 0 !important;
padding: 0 !important;
}

#footer ul {
float: right;
}

#footer li {
display: inline;
list-style-type: none;
}

#footer li a {
padding: 0px 6px 0px 6px;
border-bottom: 6px solid #5a84be;
text-decoration: none;
color: #fff;
background-color: #5a84be;
}

#footer a:hover, #footer a:focus {
border-bottom: 6px solid #fff;
color: #fff;
background-color: #5a84be;
}

/* Anpassungen für das WSC */

html>body .sys_nav a {
position: relative;
overflow: hidden;
width: 350px !important;
top: -15px;
}

html>body .infobox .sys_nav a {
width: 350px !important;
}

/* Extra Stuff*/

.rss-date {
color: #ffaa00;
}

.vevent {
padding: 5px 0 0 20px ;
margin-bottom: 5px;
border-bottom: 4px solid #d7d7d7;
list-style-image: url(gif/bg_ulLis.gif);
}

.vevent h2 {
width: 470px;
}

.calendarart, .calendardesc {
position: absolute;
left: -1000px;
}

.vevent .morelink {
text-align: left;
}


/* IE-7 Fix */

*+html .imgpreview {
width: 245px !important;
}

/* Adminmenü */

#lblock_adminmenu {
position: absolute;
top: 0;
left: 0;
width: 100%;
border-bottom: 1px solid #999;
}

#lblock_adminmenu .text p, #lblock_adminmenu h2, #lblock_adminmenu .text div {
float: left;
padding: 1px 4px ;
}

#lblock_adminmenu .text {
width: 70% !important;
padding: 0;
margin: 0;
float: left;
}

#lblock_adminmenu h2 {
width: 18% !important;
}

#lblock_adminmenu a, #lblock_adminmenu a:visited, #lblock_adminmenu a:hover {
text-decoration: underline !important;
}

#lblock_adminmenu, #lblock_adminmenu  * {
margin: 0 !important;
background: #eee !important;
color: #000 !important;
font-family: verdana, sans-serif;
font-size: 10px !important;
}

